html {
  scroll-behavior: smooth;
}

img.food-brand {
	width: 150px;
	height: 150px;
}

#content {
		background-attachment: fixed;
		background-position: top;
 		background-repeat: repeat;
 		background-size: 100%;
}
.credits-label {
	color : navy;	
	font-size: 20px;
}

h2.header { 
	color: navy;
}

.navbar {
	background-color: white;
	height: 60px;
	padding: 5px;
}

.topnav {
	overflow: hidden;
 	background-color: #ff8728;
	position: fixed;
	width: 100%;
	height: 65px;
	z-index: 10;
}

.topnav a {
  float: left;
  display: block;
  color: navy;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 24px;
}

.topnav a:hover {
  background-color: whitesmoke;
  color: black;
}

a.active {
	background-color: white;
	color: black;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 800px) {
  .topnav.responsive {position: relative;}
  
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  
  #login{
  	float: left !important;
  }
  
  .topnav{
  	position: fixed !important;
  }
  
}
